.map-wrapper {
	overflow: hidden;
	position: relative;
	min-height: 370px;
	max-width: 33%;
}

.static-map {
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto !important;
	overflow: hidden;
	max-width: 690px;
}


@media only screen and (max-width: 800px) {
	.map-wrapper {
		max-width: 100%;
	}
}